langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: 'Flexible Page'
type: h4c_flexible_page
description: 'Flexible page is an experimental content type to give editors the possibility to create flexible (layout builder based) landing pages. Content is edited under "Layout" tab.'
help: 'Content can be added under "Layout" tab after it has been created.'
new_revision: true
preview_mode: 0
display_submitted: false
